<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin t&iacute;tulo</title>
</head>

<body>
<?
	$conexion = ( new mysqli("localhost","root","")) or die(mysql_error());   
  	$conexion->select_db("sb-remu") or die(mysql_error());   
  	 
	
	$sql="select 
			Codigo_Proceso,
			Mes_Proceso,
			Ano_Proceso
		  	Actual_Proceso,
			Abierto_Proceso  
		  from sb_proceso where Codigo_Empresa_Proceso='5' and Actual_Proceso=1";
		  
	$resultado =mysqli_query($conexion,$sql);  
	$reg =mysqli_fetch_assoc($resultado);
	
	$ano_actual=$reg->Ano_Proceso;
 	$mes_actual=$reg->Mes_Proceso;
 	$id_proceso=$reg['Codigo_Proceso'];
	
	echo $ano_actual;
 	echo $mes_actual;
 	echo $id_proceso;
	
?>
</body>
</html>
